Skip to main content
`Ctrl`+`K`

# NEPRIIGetLagPreconditioner

Indicates how often the preconditioner is rebuilt.

## Synopsis

    #include "slepcnep.h"
    PetscErrorCode NEPRIIGetLagPreconditioner(NEP nep,PetscInt *lag)

Not Collective

## Input Parameter

- nep - the nonlinear eigensolver context

## Output Parameter

- lag - the lag parameter

## See Also

NEP: Nonlinear Eigenvalue Problems, `NEPRII`, `NEPRIISetLagPreconditioner()`

## Level

intermediate

## Location

src/nep/impls/rii/rii.c

## Implementations

NEPRIIGetLagPreconditioner_RII() in src/nep/impls/rii/rii.c

Index of all NEP routines Table of Contents for all manual pages Index of all manual pages